<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  function iniGuestbook ()
  {
    global $prefix;
    global $db;

    $SQLQuery = 'CREATE TABLE '.$prefix.'guestbook
    (
      GuestbookID INTEGER NOT NULL AUTO_INCREMENT,
      Datum INT,
      Name CHAR (40),
      Email CHAR (100),
      URL CHAR (100),
      ICQ INT,
      Nachricht TEXT,
      Kommentar TEXT,
      IP CHAR(20),
      CODE INT,
      Ort CHAR (50),
      PRIMARY KEY (GuestbookID)
    ) ENGINE = MYISAM CHARACTER SET utf8 COLLATE utf8_unicode_ci';
    
    if (mysqli_query($db, $SQLQuery)) { return true; }
    else { return false; }
  }
?>